Subject: [bug#74746] Updating Docker to v27

From: Sharlatan Hellseher <[email-masked]>
Date: Wed, 25 Jun 2025 19:25:19 +0100

Hi,

Yep, give it a go on go-team.

If anyone would like to participate in Docker updates sprint,
patches are welcome.

Having Docker proper updated will bring opportunity to refresh
forgejo-runner as well ;-)

VCS: https://github.incerto.xyz/; https://git.sr.ht/~hellseher/
GPG: 9847 81DE 689C 21C2 6418 0867 76D7 27BF F62C D2B5

… наш разум - превосходная объяснительная машина которая способна найти
смысл почти в чем угодно, истолковать любой феномен, но совершенно не в
состоянии принять мысль о непредсказуемости.

On Wed, 25 Jun 2025, 16:30 Arthur Rodrigues, <[email-masked]>
wrote:

> Hi Sharlatan,
>
> Sorry for the late reply.
>
> > Would like to collaborate on https://codeberg.org/guix/guix/pulls? I see
> > this package has many inputs ready on go-team so it would take a little
> > bit more efforts to completely build from source and reduce number of
> > manipulation with "vendor".
> >
> > I if you feel you have some interest and time I'll create milestone to
> > split the efforts.
> >
> > WDYT?
>
> Yeah sure!
> I think that is a good plan.
> My account on codesberg is arthurhdrodrigues.
> In this case, should I create PRs to the go-team branch?
>
> Greetings,
> Arthur
>